/* 代码整理：时代Java NowJava.com */

body {
	font: 100% normal "Arial", "Helvetica", sans-serif;
}
#NowJava {
	width: 515px; /* optional */
}
#NowJava img {
	border: 0;
}
#NowJava .clear_both {
	clear: both;
}
#NowJava .float_left, #NowJava ul li {
	float: left;
	display: inline;
}
#NowJava .float_right {
	float: right;
}
#NowJava .overclear {
	width: 100%;
	overflow: hidden;
}
/* 代码整理：时代Java NowJava.com */

#NowJava .buttons {
	position: relative;
	height: 30px;
	margin: 0 0 5px 0;
}
#NowJava .prev {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}
#NowJava .next {
	position: absolute;
	top: 0;
	right: 0;
}
#NowJava .showing {
	margin: 5px 60px 0 60px;
	text-align: center;
	font-size: .8em;
}
#NowJava .top {
	background: url(../images/NowJava_top.gif) repeat-x;
}
#NowJava .inner {
	padding: 0 0 0 20px;
	margin: 0 0 -20px 0;
	background: url(../images/NowJava_left_mid.gif) repeat-y;
}
#NowJava ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../images/NowJava_right_mid.gif) repeat-y top right;
}
#NowJava ul li {
	display: none;
	position: relative;
	margin: 0;
	padding: 0 20px 20px 0;
	font-size: .8em;
	z-index: 1;
}
#NowJava ul li.loader {
	display: block;
	float: none;
	height: 115px;
	margin: 0 0 20px -20px;
	background: url(../images/NowJava_loader.gif) no-repeat center center;
}
#NowJava ul li a.info {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#NowJava ul li a.thumb {
	display: block;
	border: 1px solid #ddd;
}
#NowJava ul li a.thumb img {
	display: block;
	margin: 0;
	padding: 3px;
}
#NowJava .btm {
	background: url(../images/NowJava_btm.gif) repeat-x;
}
.NowJava_tool_tip {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 350px;
	z-index: 9999;
}
.NowJava_tool_tip .NowJava_pointer_left {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(../images/NowJava_pointer_left.gif);
}
.NowJava_tool_tip .NowJava_pointer_right {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(../images/NowJava_pointer_right.gif);
}
.NowJava_tool_tip .inner {
	border: 1px solid #ddd;
	padding: 15px 15px 3px 15px;
	margin: 0 0 0 9px;
	background: #fff;
}
.NowJava_tool_tip .inner_right {
	margin: 0 9px 0 0;
}
.NowJava_tool_tip .inner p {
	font-size: .8em;
	margin: 0;
	padding: 0 0 12px 0;
}
/* 代码整理：时代Java NowJava.com */